/* add by tww 2013-12-30 */
.tabtag1 { 
	line-height:30px;
	height:31px;
	background: #f5f5f5;
	border:1px solid #ccc;
}
.tabtag1 li{ 
	float: left;
text-align: center;
width: 92px;
}
.tabtag1 li.cur{  
	background:#fff;
	color: #bd1d1d;
	font-weight: bold;
	border-top: 2px solid #35496e;
	position: relative;
	top: -1px;
	height: 31px;
	width: 94px;
}
/* bx_tab */
.baixing_index1 {
	width: 280px;
}
.bx_tab_c1 {
	font-size: 12px;
	padding: 15px 5px 0px 10px;
	border: 1px solid #ccc;
	border-top: none;
	display: none;
}
.baixing_tab_l1 {
	float: left;
	width: 130px;
	text-align: center;
}
.baixing_tab_l1 p {
	margin-top: 12px;
}
.baixing_tab_r1 {
	float: right;
	width: 125px;	
}
.baixing_tab_r1 ul {
	list-style: url("../img/baixing_tab_arrow.png") inside;
	*list-style: url("../img/baixing_tab_arrow_ie7.jpg") inside;
}

.baixing_tab_r1 ul li {
	line-height: 24px;
}

.baixinggj_tab_r1 {
	margin-top: 5px;
	font-size: 14px;
}
.baixinggj_tab_r1 ul {
	list-style: url("../img/baixing_tab_arrow.png") inside;
	*list-style: url("../img/baixing_tab_arrow_ie7.jpg") inside;
}
.baixinggj_tab_r1 ul li {
	margin-bottom: 10px;
}

/*gj copy*/
/* add by tww 2013-12-30 */
.tabtag2 { 
line-height:30px;
	height:31px;
	background: #f5f5f5;
	border:1px solid #ccc;
}
.tabtag2 li{ 
float: left;
text-align: center;
width: 92px;
}
.tabtag2 li.cur{  
	background:#fff;
	color: #bd1d1d;
	font-weight: bold;
	border-top: 2px solid #35496e;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	position: relative;
	top: -1px;
	left: -1px;
	height: 31px;
}
/* bx_tab */
.baixing_index2 {
	width: 438px;
}
.bx_tab_c2 {
	font-size: 12px;
	padding: 15px 5px 0px;
	display: none;
}
.baixing_tab_l2 {
	float: left;
	width: 130px;
	text-align: center;
}
.baixing_tab_l2 p {
	margin-top: 12px;
}
.baixing_tab_r2 {
	float: left;
	width: 130px;	
	margin-left:12px;
}
.baixing_tab_r2 ul {
	list-style: url("../img/baixing_tab_arrow.png") inside;
        *list-style: url("../img/baixing_tab_arrow_ie7.jpg") inside;
}

.baixing_tab_r2 ul li {
	line-height: 24px;
}

.baixinggj_tab_r2 {
	margin-top: 5px;
	font-size: 14px;
        width:210px;
}
.baixinggj_tab_r2 ul {
	list-style: url("../img/baixing_tab_arrow.png") inside;
	*list-style: url("../img/baixing_tab_arrow_ie7.jpg") inside;
}
.baixinggj_tab_r2 ul li {
	margin-bottom: 10px;
}







